{
  "required": true,
  "minVersion": "0.8",
  "package": "top.r3944realms.lib39.mixin",
  "plugin": "top.r3944realms.lib39.mixin.Lib39MixinPlugin",
  "compatibilityLevel": "JAVA_17",
  "refmap": "lib39.refmap.json",
  "mixins": [
    "init.MixinDedicateServer"
  ],
  "client": [
    "carryon.MixinCarriedObjectRender",
    "init.MixinMinecraft"
  ]
}
